The getActionName purpose

- « Yaf_Request_Abstract::clearParams

- Yaf_Request_Abstract::getBaseUri »

- PHP Manual
- Yaf_Request_Abstract
- The getActionName purpose

# Yaf_Request_Abstract::getActionName

(Yaf >=1.0.0)

Yaf_Request_Abstract::getActionName — The getActionName purpose

### Description

public Yaf_Request_Abstract::getActionName(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values